h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
}
h2 {
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  font-size: 15px;
}
.cform {
	margin: 15px 5px;
	border: 1px solid #D4D4D4;
}
.cfheader {
	margin-bottom: 12px;
	font-size: 12px;
}
.hdesk {
	border: 1px solid #D4D4D4;
	padding: 5px;
	margin: 10px 4px;
}
.hdesk p {
  margin-top: 5px;
}
.hdheader {
	margin-bottom: 8px;
}
.hdeskimg {
	float: left;
	width: 62px;
}
.hdesktcont {
	margin-left: 72px;
	height: 60px;
}
#footerfp {
	padding-top: 30px;
	background: #EAEFF6;
	font: 12px/20px Arial;
	padding-bottom: 10px;
	color: #999;
}
#footerfp ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
#footerfp li {
	list-style: none;
	margin: 0px;
}
#footerfp a {
	text-decoration: none;
	color: #999;
}
#footerfp a:hover {
	text-decoration: underline;
}
.srchbx {
	margin: 30px;
	line-height: 30px;
}
.srchbx p {
	margin: 0px;
}
.srchbx h1 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.cstheader {
	background: #E8E8E8;
	line-height: 30px;
	font-weight: bold;
	padding-left: 20px;
}
.cstlinksheader {
	background: #F5F7FB url(../imgs/rmenu/rlinks.png) no-repeat 5px 5px;
	line-height: 30px;
	font-weight: bold;
	padding-left: 40px;
}
.cstlinkheader {
	line-height: 30px;
}
.cstcontent {
	margin-bottom: 10px;
	border-bottom: 1px dotted #D2D2D2;
	padding-bottom: 10px;
	padding-left: 20px;
}
.cstcontent p {
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.cstcontent a {
	text-decoration: none;
}
.cstcontent a:hover {
	text-decoration: underline;
}
.cstlinks {
	margin-bottom: 10px;
	border-bottom: 1px dotted #D2D2D2;
	padding-bottom: 10px;
	padding-left: 5px;
}
.cstlinks p {
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.cstlinks a {
	text-decoration: none;
}
.cstlinks a:hover {
	text-decoration: underline;
}
.cstlink {
	overflow:hidden;
	line-height: 20px;
}
@media (min-width : 720px) {
.cform {
	padding: 20px;
}
}
@media (max-width : 720px) {
.cstright {
		display: none;
}
}
.cstright {
	float: right;
	width: 160px;
	overflow: hidden;
}
.cstright a {
	color: #2683AF;
	text-decoration: none;
}
.cstright a:hover {
	text-decoration: underline;
}
.cstlinkleft {
	float: left;
	width: 125px;
	margin-right: 10px;
}
.cstlinkcenter {
	float: left;
	width: 180px;
	margin-right: 10px;
}
.cstlinkright {
	float: left;
	width: 230px;
}
.cstsdurmhdr {
	color: #787878;
	background: url(../imgs/rmenu/header.png) no-repeat;
	line-height: 32px;
	padding-left: 15px;
	font-weight: bold;
	border-left: 0px dotted #D4D4D4;
	border-right: 0px dotted #D4D4D4;
}
.cstsdurm {
	background: #FFF;
}
.cstsdurm ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.cstsdurm li {
	padding-left: 36px;
	line-height: 34px;
	color: #2683AF;
	font-size: 13px;
	border-right: 1px dotted #CDD3DE;
	border-left: 1px dotted #CDD3DE;
	border-bottom: 1px dotted #CDD3DE;
}
